请选择 进入手机版 | 继续访问电脑版
 找回密码
 立即注册

QQ登录

只需一步,快速开始

bzf_noahark

新手上路

1

主题

1

帖子

51

积分

新手上路

积分
51
  • 559

    金币

  • 主题

  • 帖子

最新发帖
bzf_noahark
新手上路   /  发表于:2015-10-9 13:47  /   查看:3175  /  回复:2
farpoint4.0升级到6.0后,IE9非兼容模式下不能运行,选中行时前端控制台报错,IE9以下版本没问题。具体问题情况如下:farpoint4.0 控制台报错信息:
farpoint4 IE9 非兼容模式下.png
farpoint6.0 控制台报错信息与4.0报错信息一致。
在VS2013下运行时错误信息截图为:

111.png

222.png 移动鼠标后:

333.png
444.png
555.png
     烦请悉知。

2 个回复

倒序浏览
iceman
社区贡献组   /  发表于:2015-10-9 14:14:00
沙发
回复 1楼bzf_noahark的帖子

从当前截图看还无法确认出是否是产品问题或者是产品的什么问题。能否发送一个测试demo到论坛我这边测试下?
回复 使用道具 举报
iceman
社区贡献组   /  发表于:2015-10-20 09:13:00
板凳
回复 1楼bzf_noahark的帖子

请问问题进展如何?

为了给你提供更优质的服务,请对本次服务进行评分。我们会认真对待你提出的宝贵意见,谢谢
回复 使用道具 举报
您需要登录后才可以回帖 登录 | 立即注册
返回顶部